html { min-height: 100%; }
body { 
	box-sizing: border-box;
	height: 100%;
	background-color: #000000;
	background-image: radial-gradient(#000, #212121);
	font-family: monospace;
	font-size: 1.5rem;
	color: rgba(224, 238, 255, 0.8);
	text-shadow: 0 0 1ex rgba(255, 255, 255, 1), 0 0 2px rgba(255, 255, 255, 0.8);
	margin: 0;
	padding: 0;
}
.overlay { 
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: repeating-linear-gradient(180deg, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0) 100%);
	background-size: auto 4px;
	z-index: 99;
}
.overlay::before {
	content: "";
	pointer-events: none;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(0deg, transparent 0%, rgba(255, 255, 255, 0.2) 2%, rgba(255, 255, 255, 0.8) 3%, rgba(255, 255, 255, 0.2) 3%, transparent 100%);
	background-repeat: no-repeat;
	animation: scan 7.5s linear 0s infinite;
}
@keyframes scan { 0% { background-position: 0 -100vh; } 35%, 100% { background-position: 0 100vh; } }
.terminal { box-sizing: inherit; position: absolute; height: 100%; width: 1000px; max-width: 100%; padding: 2rem 4rem; text-transform: uppercase; }
p { color: rgba(179, 201, 214, 0.8); text-shadow: 0 0 1px rgba(51, 142, 255, 0.4), 0 0 2px rgba(255, 255, 255, 0.8); }
p::before { content: "> "; }
a { color: #fff; text-decoration: none; }
a::before { content: "["; }
a::after { content: "]"; }
.errorcode { color: white; }
